very useful Waardering 5 van 5 sterren

For all extension developers, installing this is an absolute requirement. This makes testing your localizations a breeze.

Deze beoordeling betreft een eerdere versie van de add-on (1.6.5.1).